Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

LibreOffice 3.4.5 uses Java 1.7 but since it is a 32bit application it does not recognize the x64 Java version.
You need to install the 32bit (aka x86) Java version.